Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1522

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-1522
Last Modified 05 Sep 2008 04:30:49
Published 02 Apr 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1522

Summary

Buffer overflow in PowerFTP FTP server 2.24, and possibly other versions, allows remote attackers to cause a denial of service and possibly execute arbitrary code via a long USER argument.

Vulnerable Systems

Application

  • Cooolsoft Powerftp 2.03

  • Cooolsoft Powerftp 2.10

  • Cooolsoft Powerftp 2.23

  • Cooolsoft Powerftp 2.24


References

BID - 5899

XF - powerftp-long-username-dos(10286)

BUGTRAQ - 20021005 Vulnerabilitie in PowerFTP server

BUGTRAQ - 20021012 Coolsoft PowerFTP <= v2.24 Denial of Service (Linux Source)


Last Updated: 27 May 2016 10:37:22